/* Header */
.header-logo a {
  color: #111;
  font-family: 'Open Sans';
}

.entry-header {
  background-color: #ffffff;
  height: 500px;
  background-image: url(../images/ashe_bg.jpg);
  background-size: cover;
  background-position: center center;
}

/* Content */
.main-content {
  background-color: #ffffff;
}

.page-content {
  color: #464646;
}

.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
  color: #030303;
}

/* Links */
a {
  color: #ca9b52;
}

a:not(.header-logo-a):hover {
  color: rgba(202, 155, 82, 0.8);
}

/* Text selection */
::-moz-selection {
  color: #ffffff;
  background: #ca9b52;
}

::selection {
  color: #ffffff;
  background: #ca9b52;
}

/* Layout */
.boxed-wrapper {
  max-width: 1160px;
}

.main-container {
  width: 100%;
}

.main-content,
.page-footer-inner {
  padding-left: 40px;
  padding-right: 40px;
}

/* Footer */
#page-footer {
  background-color: #f6f6f6;
  color: #333333;
}

.copyright-info {
  float: right;
}

/* Body */
body.custom-background {
  background-color: #ffffff;
}
